*{
    margin: 0;
    padding: 0;
}
.header-banner-img img{
  max-width: 100%;
  }
  .brand_02_img {
    position: absolute;
    left: calc( -5% - 723px);
    top: 253px;
    width: 723px;
    height: 66px;
    object-fit: contain;
  }
  .rightsReserved span{
    margin-right: 10px;
  }
  .rightsReserved{
    color: #9B9B9B;
    font-size: 11px;
    text-align: left;
    margin-top: 5px;
  }
  .cta-box {
    position: absolute;
    bottom: 45px;
    padding: 35px 45px 35px;
    text-align: left;
    box-sizing: border-box;
    left: 150px;
  }
  .slide-title {
    font-size: 70px;
    font-weight: bold;
    
    text-transform: uppercase;
    text-shadow: 2px 2px 7px black;
    line-height: 1.1;
    color: #fff;
    margin: 0 auto;
    max-width: 1400px;
    font-family: Cocogoose, sans-serif;
  }
  .slide-text {
    font-size: 70px;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: 2px 2px 7px black;
    line-height: 1.1;
    color: #fff;
    margin: 0 auto;
    max-width: 1400px;
    font-family: Cocogoose-inline, sans-serif;
  }
  .slide-small-text {
    font-size: 35px;
    font-weight: normal;
    text-transform: capitalize;
    text-shadow: 2px 2px 7px black;
    line-height: 1.3;
    color: #fff;
    margin: 0 auto;
    max-width: 1400px;
    font-family: Cocogoose, sans-serif;
  }
  /*.brandBanner.agp {
    background-image: url('../images/section1/brand_cover.jpg');
  }*/
  #spa-hero-text {
    position: absolute;
    top: 63%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    left: 100px;
	margin: 0 auto;
	max-width: 1000px;
    padding: 20px 55px;
    text-align: right;
    font-size: 75px;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: 2px 2px 7px black;
    line-height: 1.1;
    color: #fff;
	font-family: Cocogoose-inline, sans-serif;
	text-align: left;
  }
  #spa-hero-text:before {
    content: '';
    display: block;
    position: absolute;
    top: -25px;
    bottom: -25px;
    left: 0;
    right: -1000px;
    z-index: -1;
  }
  .top {
    display: block;
    font-family: Cocogoose, sans-serif;
  }
  .bottom2 {
    display: block;
    font-size: 50px;
    font-weight: normal;
    font-family: Cocogoose, sans-serif;
    text-transform: capitalize;
  }
  .banner {
    overflow: hidden;
    position: relative;
  }
  .header-banner-img {
    overflow: hidden;
    position: relative;
    max-width: 100%;
  }
  .bannerContainer {
      display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
  }
body {
  padding-bottom: 0;
  background-color: #fff;
}

.video_control_btn{
	position: absolute;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%);
	cursor: pointer;
}

.hidden {
    display:none !important;
}

.brand_cover {
    width: 100%;
    /* height: 1000px; */
    object-fit: contain;
  }
.produces{
    display: flex;
    justify-content: center;
    text-align: center;
    margin-top: 60px;
}
.produces>div{
    margin-left: 1.30208333333333vw;
    margin-right: 1.30208333333333vw;
}
.produces>div>div{
    margin-top: 30px;
}
.product_01 {
width: 14.0625vw;
height: 16.14583333333333vw;
object-fit: contain;
}
.product_02 {
width: 24.47916666666667vw;
height: 16.14583333333333vw;
object-fit: contain;
}
.product_03 {
width: 14.0625vw;
height: 16.14583333333333vw;
object-fit: contain;
}
.RECREATIONAL-TOYS {
margin: auto;
margin-top: 100px;
/* width: 630px; */
height: 3.75vw;
font-family:  -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
font-size: 3.125vw;
font-weight: 500;
font-style: normal;
font-stretch: normal;
line-height: normal;
letter-spacing: normal;
text-align: center;
color: #1b1b1b;
}
.MAXIMIZE-THE-FUN-OF {
margin: auto;
margin-top: 30px;
width: 57.86458333333333vw;
/* height: 60px; */
font-family:  -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
font-size: 1.25vw;
font-weight: 500;
font-style: normal;
font-stretch: normal;
line-height: 1.25;
letter-spacing: normal;
text-align: center;
color: #1b1b1b;
}
.Our-massive-collecti {
margin: auto;
margin-top: 28px;
width: 31.875vw;
/* height: 72px; */
font-family:  -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
font-size: 14px;
font-weight: normal;
font-style: normal;
font-stretch: normal;
line-height: 1.71;
letter-spacing: normal;
text-align: center;
color: #1b1b1b;
}
.pieces{
    text-align: center;
    overflow: hidden;
    /* margin-top: 30px; */
}
.pieces>div{
    margin-top: 90px;
    position: relative;
}
.WATER_bg {
/* margin: auto; */
margin-top: 25px;
width: 1110px;
height: 210px;
object-fit: contain;
/* display: block; */
z-index: -1;
}
.Fill-3 {
  width: 310px;
  height: 280px;
  position: absolute;
  left: calc( 50% - 495px);
  top: -10px;
}
.Fill-4 {
    width: 310px;
    height: 280px;
    position: absolute;
    /* right: 24.21875vw; */
    right: calc( 50% - 495px);
    top: -10px;
  }

.WATER {
    margin: auto;
    margin-top: 17px;
    /* width: 3.80208333333333vw; */
    /* height: 1.19791666666667vw; */
    font-family:  -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    font-size: 20px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
  }

.Our-pool-floats-are {
margin: auto;
margin-top: 5px;
/* padding-bottom: 42.5px; */
width: 270px;
height: 100px;
font-family:  -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
font-size: 12px;
font-weight: normal;
font-style: normal;
font-stretch: normal;
line-height: 1.67;
letter-spacing: normal;
text-align: center;
color: #ffffff;
}

.Stroke-6 {
    position: absolute;
    left: 10px;
    bottom: 70px;
    width: 291px;
    height: 1px;
    border: dotted  0.1px #ffffff;
    opacity: .5;
  }

  .H2OGO_Logo {
    position: absolute;
    bottom: 11px;
    left: 103px;
    /* width: 103px; */
    /* height: 57px; */
    object-fit: contain;
  }
  .Fisher-Price-and-ass {
    position: absolute;
    width: 286px;
    height: 28px;
    font-family:  -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    font-size: 11px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.27;
    letter-spacing: normal;
    text-align: center;
    color: #353534;
    bottom: -40px;
  }

  .produces>div>div{
    font-family:  -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #353534;
  }

#brandSlider {
    width: 100%;
    /* height: 53.64583333333333vw; */
    margin-top: 200px !important;
    }
  .VIDEO_SLIDER1 {
    width: 100vw;
    /* height: 46.875vw; */
    /* object-fit: contain; */
  }

/* banner */
.NEW-TRENDS {
  margin: auto;
  margin-top: 100px;
  /* width: 396px; */
  /* height: 72px; */
  font-family:  -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
  font-size: 60px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #1b1b1b;
}

.WE-SET-OUT-TO-DELIVE {
  margin: auto;
  margin-top: 30px;
  width: 973px;
  height: 60px;
  font-family:  -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
  font-size: 24px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.25;
  letter-spacing: normal;
  text-align: center;
  color: #1b1b1b;
}

#banner_1 .Rectangle, .banner_1.active{
  background-color: #00b8ca;
}

#banner_2 .Rectangle, .banner_2.active{
  background-color: #7bbc00;
}

#banner_3 .Rectangle, .banner_3.active{
  background-color: #eb8820;
}

#banner_2 .Youve-seen-them-in {
  width: 450px;
  height: 80px;
  font-family:  -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.43;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
}

#banner_3 .Youve-seen-them-in {
  width: 450px;
  height: 120px;
  font-family:  -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.43;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
}
.banner-header{
  display: flex;
  justify-content: center;
  margin-top: 60px;
}
.banner-header>div{
  cursor: pointer;
  margin-left: 30px;
  margin-right: 30px;
  width: 240px;
  height: 48px;
  background-color: #939393;
  text-align: center;
  font-family:  -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
  font-size: 24px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 48px;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
}

.NOVELTY_IMG {
  width: 555px;
  height: 368px;
  object-fit: contain;
}

.banner-body>div{
  display: flex;
  justify-content: center;
  margin-top: 60px;
}

.Rectangle {
  width: 555px;
  height: 368px;
  text-align: center;
}
.NOVELTY-COLLECTION {
  margin: auto;
  margin-top: 21px;
  /* width: 224px; */
  /* height: 23px; */
  font-family:  -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
  font-size: 20px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
}

.Youve-seen-them-in {
  margin: auto;
  margin-top: 20px;
  width: 450px;
  height: 80px;
  font-family:  -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.43;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
}

.NOVELTY_COLLECTION_Logo {
  margin: auto;
  margin-top: 41px;
  object-fit: contain;
}

/* bottom */
.bottom{
  margin-top: 100px;
  display: flex;
  justify-content: center;
  font-size: 0;
}
.photo_01 {
  width: 25%;
  height: 25vw;
}

.Rectangle2 {
  width: 100%;
  height: 30px;
  background-color: #547980;
  font-size: 0;
}

.NEW_TRENDS_bg {
  z-index: -1;
  position: absolute;
  width: 100%;
  /* height: 30vw; */
  height: 675px;
  /* object-fit: contain; */
}